<!DOCTYPE html>
<html lang="en">

{% extends 'logged-out-template.html'%}
{% block head %}
    {{ super() }}
{% endblock %}

<body>

<div class="d-flex" id="wrapper">


    {% block sidebar %}

    {% endblock %}

    <div id="page-content-wrapper">

        {% block body %}
        <div>
            <p></p>
            <p></p>
        </div>
        <div class="cotainer">
            <div class="row justify-content-center">
                <div class="col-md-8">
                    <div class="card">
                        <div class="card-header">Ver Sismo</div>
                        <div class="card-body">
                            <form action="" method="">
                                <table class="table">
                                    <thead>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>ID</td>
                                            <td>{{ seism_verified.seismId }}</td>
                                        </tr>
                                        <tr>
                                            <td>Fecha</td>
                                            <td>{{ seism_verified.datetime }}</td>
                                        </tr>
                                        <tr>
                                            <td>Profundidad</td>
                                            <td>{{ seism_verified.depth }}</td>
                                        </tr>
                                        <tr>
                                            <td>Magnitud</td>
                                            <td>{{ seism_verified.magnitude }}</td>
                                        </tr>
                                        <tr>
                                            <td>Latitud</td>
                                            <td>{{ seism_verified.latitude }}</td>
                                        </tr>
                                        <tr>
                                            <td>Longitud</td>
                                            <td>{{ seism_verified.longitude }}</td>
                                        </tr>
                                        <tr>
                                            <td>Verificado</td>
                                            <td>{{ seism_verified.verified }}</td>
                                        </tr>
                                        <tr>
                                            <td>Sensor ID</td>
                                            <td>{{ seism_verified.sensorId.sensorId }}</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </form>
                    </div>
                </div>
            </div>
        </div>
        {% endblock %}
    </div>


</div>

  {% block script %}
    {{ super() }}
  {% endblock %}

</body>

</html>
